(TeX-add-style-hook "T0900385-v6"
 (lambda ()
    (LaTeX-add-bibitems
     "aligo_arms"
     "barsotti-alignment"
     "isi-motion"
     "viewport_interface")
    (LaTeX-add-labels
     "fig:topview"
     "fig:sideview"
     "tab:optics"
     "tab:lengths"
     "sec:telescope-parameters"
     "fig:teloutput"
     "sec:gouy-telescope"
     "fig:waistsize"
     "sec:qpd-sensitivity"
     "eq:1"
     "eq:qpdtoarm"
     "eq:2"
     "sec:susp-requ"
     "fig:cavitynoise"
     "fig:qpd-signals"
     "fig:required-signals"
     "sec:setup_tolerances"
     "eq:setup-tolerance"
     "fig:setup-gouy"
     "sec:length-variation"
     "fig:color_variation"
     "fig:required_aperture"
     "sec:focusing"
     "fig:telescope_focus"
     "fig:focusing_beamwidth"
     "fig:focusing_sensitivity"
     "fig:focusing_systematics"
     "tab:fulllist"
     "tab:components"
     "sec:references"
     "app:TransmonTable"
     "app:telescope_focusing"
     "sec:tablerequirements.m")
    (TeX-run-style-hooks
     "breakurl"
     "hyperref"
     "rotating"
     "textcomp"
     "listings"
     "graphicx"
     "latex2e"
     "ligodoc12"
     "ligodoc"
     "12pt")))

